@charset "UTF-8";
.special-wrapper {
  width: 100%;
  overflow: hidden;
}
.special-wrapper * {
  box-sizing: border-box;
}

.special-header {
  border-bottom: 1px solid #ddd;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .special-header {
    max-width: 100%;
  }
}
.special-header__logo {
  width: 10.25vw;
  max-width: 140px;
  display: inline-block;
  vertical-align: middle;
}
.special-header__logo:hover {
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .special-header__logo {
    width: 37.4vw;
    text-align: center;
  }
  .special-header__logo img {
    vertical-align: middle;
  }
}
.special-header__inner {
  margin: 0 auto;
  display: flex;
  align-items: center;
  height: 78px;
  position: relative;
  padding: 0 8% 0 3.66%;
  max-width: 1365px;
}
@media screen and (max-width: 768px) {
  .special-header__inner {
    justify-content: center;
    height: 60px;
    padding: 0;
  }
}
.special-header__lang {
  width: 45px;
  height: 32px;
  border: 1px solid #ddd;
  position: absolute;
  right: 3.66%;
  border-radius: 10px 10px 10px 0;
  font-size: 10px;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .special-header__lang {
    width: 35px;
    height: 27px;
    font-size: 10px;
    right: 5.3%;
  }
}

.special-footer {
  background: #fff;
  width: 100%;
  max-width: 1365px;
  padding: 50px 13.9% 30px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .special-footer {
    max-width: 100%;
    padding: 6vw 5.3vw 1vw;
    border-top: 1px solid #ddd;
  }
}
.special-footer__inner {
  position: relative;
}
.special-footer__sns {
  position: absolute;
  right: 0;
  bottom: 20px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .special-footer__sns {
    position: static;
  }
}
.special-footer__sns a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .special-footer__sns a {
    display: block;
    height: 6.66vw;
  }
  .special-footer__sns a img {
    height: 100%;
    width: auto;
  }
}
.special-footer__sns li:nth-child(n+2) {
  margin-left: 30px;
}
.special-footer__items {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .special-footer__items {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: center;
  }
}
.special-footer__links {
  display: flex;
  align-items: center;
  margin-left: 60px;
}
@media screen and (max-width: 1365px) {
  .special-footer__links {
    margin-left: 4.4vw;
  }
}
@media screen and (max-width: 768px) {
  .special-footer__links {
    margin: 8vw 0;
    flex-wrap: wrap;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .special-footer__links {
    display: block;
    text-align: center;
  }
}
.special-footer__link {
  font-size: 14px;
  display: inline-block;
  border-bottom: 1px solid #ddd;
  padding: 0 28px 10px 0;
  line-height: 1;
  position: relative;
}
.special-footer__link:nth-child(n+2) {
  margin-left: 50px;
}
@media screen and (max-width: 1365px) {
  .special-footer__link:nth-child(n+2) {
    margin-left: 3vw;
  }
}
@media screen and (max-width: 768px) {
  .special-footer__link:nth-child(n+2) {
    margin: 3vw 0;
  }
}
@media screen and (max-width: 1365px) {
  .special-footer__link {
    font-size: 1vw;
  }
}
@media screen and (max-width: 768px) {
  .special-footer__link {
    font-size: 3.46vw;
    padding: 0 6.6vw 6px 0;
    margin: 3vw auto;
  }
}
.special-footer__link:hover {
  opacity: 0.8;
}
.special-footer__link::after {
  content: "＞";
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  position: absolute;
  right: 0;
  top: 0;
}
@media screen and (max-width: 1365px) {
  .special-footer__link::after {
    font-size: 1vw;
  }
}
@media screen and (max-width: 768px) {
  .special-footer__link::after {
    font-size: 3.46vw;
  }
}
.special-footer__logo {
  display: flex;
  width: 8.6vw;
  max-width: 117px;
}
@media screen and (max-width: 768px) {
  .special-footer__logo {
    width: 31.2vw;
    max-width: 100%;
    margin: 0 auto;
  }
}
.special-footer__logo img {
  width: 100%;
  height: auto;
}
.special-footer__item {
  display: flex;
}
.special-footer__copy {
  width: 100%;
  display: block;
  margin-top: 15px;
  color: #787878;
  font-size: 10px;
  font-family: "Josefin Sans", sans-serif;
}
@media screen and (max-width: 768px) {
  .special-footer__copy {
    font-size: 2.6vw;
    text-align: center;
    margin-top: 4vw;
  }
}

.special-container {
  padding-top: 78px;
  padding-bottom: 80px;
  opacity: 0;
  animation: fadeIn 2s ease 1 forwards;
  animation-delay: 0.5s;
}
@media screen and (max-width: 768px) {
  .special-container {
    padding-top: 60px;
    padding-bottom: 20vw;
  }
}

.special-button {
  display: inline-block;
  background: #a6a6a6;
  color: #fff;
  font-size: 18px;
  text-align: center;
  width: 19.7vw;
  max-width: 270px;
  padding: 20px 1em;
  box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.2);
  transition: 0.4s;
}
@media screen and (max-width: 1365px) {
  .special-button {
    font-size: 1.3vw;
    padding: 1.5vw 1em;
  }
}
@media screen and (max-width: 768px) {
  .special-button {
    font-size: 4.8vw;
    width: 100%;
    max-width: 100%;
    padding: 4.5vw 1em;
  }
}
.special-button.is-disabled {
  pointer-events: none;
}
.special-button:not(.is-disabled):hover {
  background: #000;
  box-shadow: none;
}

.special-heading-01 {
  font-size: 48px;
  font-weight: bold;
  position: relative;
  text-align: center;
  margin-top: 75px;
  padding-bottom: 20px;
  padding-left: 1em;
  padding-right: 1em;
}
.special-heading-01--s {
  font-size: 36px;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 72px;
}
@media screen and (max-width: 1365px) {
  .special-heading-01--s {
    margin-bottom: 5.27vw;
  }
}
@media screen and (max-width: 768px) {
  .special-heading-01--s {
    font-size: 5.3vw;
    margin-bottom: 6.6vw;
  }
}
@media screen and (max-width: 768px) {
  .special-heading-01 {
    font-size: 6.4vw;
    padding-bottom: 15px;
    margin-top: 40px;
  }
}
.special-heading-01::after {
  content: "";
  display: block;
  width: 70px;
  height: 9px;
  border-bottom: 9px solid #000;
  bottom: 0;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .special-heading-01::after {
    width: 35px;
    height: 4px;
    border-width: 5px;
  }
}

.special-heading-02 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  position: relative;
  padding-left: 23px;
}
@media screen and (max-width: 768px) {
  .special-heading-02 {
    font-size: 3.73vw;
    margin-bottom: 3vw;
    padding-left: 4vw;
  }
}
.special-heading-02::before {
  content: "";
  display: block;
  width: 12px;
  height: 18px;
  background: #acaa95;
  position: absolute;
  top: 4px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .special-heading-02::before {
    top: 1.5vw;
    width: 2vw;
    height: 2.8vw;
  }
}
.special-heading-02::after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  background: #000;
  position: absolute;
  top: 4px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .special-heading-02::after {
    top: 1.5vw;
    width: 1vw;
    height: 1vw;
  }
}

.special-heading-03 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .special-heading-03 {
    font-size: 5.3vw;
    margin-bottom: 10vw;
  }
}

.special-message-container {
  max-width: 1365px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .special-message-container {
    max-width: 100%;
  }
}

.special-message + .special-message {
  margin-top: 150px;
}
@media screen and (max-width: 768px) {
  .special-message + .special-message {
    margin-top: 80px;
  }
}

.special-message-kv {
  width: 100%;
  position: relative;
}
.special-message-kv__textarea {
  position: absolute;
  top: 110px;
}
@media screen and (max-width: 1365px) {
  .special-message-kv__textarea {
    top: 8vw;
  }
}
@media screen and (max-width: 768px) {
  .special-message-kv__textarea {
    top: 16vw;
  }
}
.special-message-kv-01 .special-message-kv__textarea {
  left: 18.1%;
}
@media screen and (max-width: 768px) {
  .special-message-kv-01 .special-message-kv__textarea {
    left: 5.3%;
  }
}
.special-message-kv-02 .special-message-kv__textarea {
  left: 56.7%;
}
@media screen and (max-width: 768px) {
  .special-message-kv-02 .special-message-kv__textarea {
    left: auto;
    right: 5.3%;
  }
}
.special-message-kv__head {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.75;
}
@media screen and (max-width: 1365px) {
  .special-message-kv__head {
    font-size: 2.2vw;
  }
}
@media screen and (max-width: 768px) {
  .special-message-kv__head {
    font-size: 4vw;
  }
  .special-message-kv-02 .special-message-kv__head {
    text-align: right;
  }
}
.special-message-kv__text {
  font-size: 24px;
  font-weight: bold;
  padding-left: 18px;
  border-left: 2px solid #000;
  margin-top: 87px;
}
@media screen and (max-width: 1365px) {
  .special-message-kv__text {
    font-size: 1.75vw;
    margin-top: 6.4vw;
  }
}
@media screen and (max-width: 768px) {
  .special-message-kv__text {
    font-size: 3vw;
    padding-left: 10px;
  }
  .special-message-kv-02 .special-message-kv__text {
    text-align: right;
    padding-left: 0;
    padding-right: 10px;
    border-left: 0;
    border-right: 2px solid #000;
  }
}
.special-message-kv__text span {
  font-size: 14px;
  display: block;
}
@media screen and (max-width: 1365px) {
  .special-message-kv__text span {
    font-size: 1vw;
  }
}
@media screen and (max-width: 768px) {
  .special-message-kv__text span {
    font-size: 2vw;
  }
}

.special-message-block {
  width: 71.94%;
  max-width: 982px;
  background: rgba(255, 255, 255, 0.8);
  padding: 50px 5.8%;
  position: relative;
  z-index: 2;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .special-message-block {
    width: 89.4%;
    max-width: 89.4%;
    padding: 6.6vw;
  }
}

.special-message-kv + .special-message-block {
  margin-top: -135px;
}
@media screen and (max-width: 1365px) {
  .special-message-kv + .special-message-block {
    margin-top: -9.8vw;
  }
}
@media screen and (max-width: 768px) {
  .special-message-kv + .special-message-block {
    margin-top: -32vw;
  }
}

.special-message-section + .special-message-section {
  margin-top: 90px;
}
@media screen and (max-width: 768px) {
  .special-message-section + .special-message-section {
    margin-top: 70px;
  }
}

.special-message-lead {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .special-message-lead {
    font-size: 4vw;
    margin-bottom: 15px;
  }
}

.special-message-text {
  font-size: 14px;
  line-height: 1.75;
}
.special-message-text + .special-message-text {
  margin-top: 1.5em;
}
@media screen and (max-width: 768px) {
  .special-message-text {
    font-size: 3.4vw;
  }
}

.special-overview-section {
  max-width: 1365px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .special-overview-section {
    max-width: 100%;
  }
}
.special-overview-section + .special-overview-section {
  margin-top: 117px;
}
@media screen and (max-width: 1365px) {
  .special-overview-section + .special-overview-section {
    margin-top: 8.5vw;
  }
}
@media screen and (max-width: 768px) {
  .special-overview-section + .special-overview-section {
    margin-top: 18vw;
  }
}

.special-overview-inner {
  width: 86.4%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .special-overview-inner {
    width: 86.7%;
  }
}
.special-overview-inner--wide {
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .special-overview-inner--wide {
    width: 100%;
  }
}

.special-overview-kv {
  background: #fff;
  border-top: 4px solid #ff0033;
  border-bottom: 4px solid #00c100;
  width: 100%;
  overflow: hidden;
}
.special-overview-kv img {
  display: block;
  width: 90vw;
  max-width: 1365px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .special-overview-kv img {
    max-width: 100%;
  }
}

.special-overview-text {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .special-overview-text {
    font-size: 3.4vw;
  }
}
.special-overview-text--s {
  width: 57.14%;
  margin: 100px auto 20px;
}
@media screen and (max-width: 1365px) {
  .special-overview-text--s {
    margin: 7.3vw auto 2vw;
  }
}
@media screen and (max-width: 768px) {
  .special-overview-text--s {
    width: 86.6%;
    margin: 7.7vw auto;
  }
}

.special-overview-note {
  font-size: 14px;
  text-align: center;
  margin: 30px auto 20px;
}
.special-overview-note__inner {
  display: inline-block;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .special-overview-note {
    font-size: 3.4vw;
    margin: 8vw auto;
    max-width: 100%;
  }
}
.special-overview-note__item + .special-overview-note__item {
  margin-top: 0.6em;
}

.special-overview-figure {
  margin: 75px auto;
}
.special-overview-figure img {
  width: 100%;
}
@media screen and (max-width: 1365px) {
  .special-overview-figure {
    margin: 5.4vw auto;
  }
}
@media screen and (max-width: 768px) {
  .special-overview-figure {
    width: 100%;
    margin: 6vw auto;
  }
}
.special-overview-figure--system {
  padding: 0 8.4% 0 17%;
}
@media screen and (max-width: 768px) {
  .special-overview-figure--system {
    padding: 0;
  }
}

.special-overview-row {
  margin-top: 65px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 1365px) {
  .special-overview-row {
    margin-top: 4.76vw;
  }
}
@media screen and (max-width: 768px) {
  .special-overview-row {
    margin-top: 7vw;
    display: block;
  }
}

.special-overview-col {
  width: 49%;
}
@media screen and (max-width: 768px) {
  .special-overview-col {
    width: 100%;
  }
}
.special-overview-col--wide {
  width: 100%;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .special-overview-col--wide {
    margin-bottom: 1.46vw;
  }
}

.special-overview-subhead {
  background: #000;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  padding: 10px 36px;
  margin-bottom: 40px;
}
@media screen and (max-width: 1365px) {
  .special-overview-subhead {
    font-size: 1.7vw;
    margin-bottom: 3vw;
  }
}
@media screen and (max-width: 768px) {
  .special-overview-subhead {
    font-size: 4vw;
    padding: 2.4vw 6.6vw;
    margin-bottom: 9.3vw;
  }
}

.special-overview-graph {
  width: 86%;
  margin: 50px auto;
}
.special-overview-col-wide .special-overview-graph {
  width: 96.6%;
}
@media screen and (max-width: 1365px) {
  .special-overview-graph {
    margin: 3.6vw auto;
  }
}
@media screen and (max-width: 768px) {
  .special-overview-graph {
    margin: 9.3vw auto 13vw;
    width: 100%;
  }
}

.special-index-container {
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .special-index-container {
    padding-bottom: 0;
  }
}

.special-index-movie-thumb {
  display: block;
  position: relative;
}
.special-index-movie-thumb:hover {
  opacity: 0.8;
}
.special-index-movie-thumb::before {
  content: "";
  display: block;
  background: url(../img/special/icon_movie_play.png) no-repeat;
  position: absolute;
  background-size: contain;
  width: 12%;
  height: 0;
  padding-bottom: 12%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.special-index-movie-thumb--2::before {
  background-image: url(../img/special/icon_movie_play_02.png);
}

.special-index-kv {
  background: linear-gradient(to right, #d7d6d2 0%, #c6c5bf 100%);
  width: 100%;
  overflow: hidden;
}
.special-index-kv img {
  display: block;
  width: 90vw;
  max-width: 1365px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .special-index-kv img {
    max-width: 100%;
  }
}

.special-index-message {
  margin-bottom: 120px;
}
@media screen and (max-width: 1365px) {
  .special-index-message {
    margin-bottom: 9vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message {
    margin-bottom: 40vw;
  }
}
.special-index-message__kv {
  width: 100%;
  max-width: 1365px;
  min-height: 600px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1365px) {
  .special-index-message__kv {
    min-height: 44vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__kv {
    max-width: 100%;
    min-height: 0;
  }
}
.special-index-message__image {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .special-index-message__image {
    position: static;
  }
}
.special-index-message__textarea {
  width: 34.87%;
  position: relative;
  margin-left: 8.4%;
  top: 55px;
  background: rgba(255, 255, 255, 0.7);
  padding: 75px 55px 35px;
  z-index: 2;
}
@media screen and (max-width: 1365px) {
  .special-index-message__textarea {
    top: 4vw;
    padding: 6vw 4vw 2.5vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__textarea {
    position: relative;
    z-index: 2;
    top: 0;
    left: 0;
    margin: -27.7vw auto;
    width: 88.8%;
    padding: 8vw 8.5vw;
  }
}
.special-index-message__textarea--comingsoon {
  padding-bottom: 90px;
  top: 102px;
}
@media screen and (max-width: 1365px) {
  .special-index-message__textarea--comingsoon {
    padding-bottom: 6.5vw;
    top: 7.4vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__textarea--comingsoon {
    position: relative;
    z-index: 2;
    top: 0;
    left: 0;
    margin: -27.7vw auto;
    width: 88.8%;
    padding: 8vw 8.5vw;
  }
}
.special-index-message__textarea--comingsoon .special-index-message__button {
  position: absolute;
  left: 50%;
  bottom: 20px;
  transform: translate(-50%, 100%);
}
@media screen and (max-width: 768px) {
  .special-index-message__textarea--comingsoon .special-index-message__button {
    position: static;
    transform: translate(0);
  }
}
.special-index-message__head {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 1365px) {
  .special-index-message__head {
    font-size: 1.7vw;
    margin-bottom: 2vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__head {
    font-size: 4.8vw;
    margin-bottom: 6.6vw;
  }
}
.special-index-message__text {
  font-size: 14px;
  line-height: 1.75;
}
@media screen and (max-width: 1365px) {
  .special-index-message__text {
    font-size: 1vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__text {
    font-size: 3.4vw;
  }
}
.special-index-message__name {
  display: flex;
  justify-content: flex-end;
  margin: 60px 25px 0 0;
}
@media screen and (max-width: 1365px) {
  .special-index-message__name {
    margin: 4.3vw 0 0 0;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__name {
    justify-content: flex-start;
    margin-top: 6.6vw;
  }
}
.special-index-message__name-item {
  font-size: 14px;
  margin-left: 40px;
  border-left: 1px solid #acaa95;
  padding-left: 12px;
}
@media screen and (max-width: 1365px) {
  .special-index-message__name-item {
    font-size: 1vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__name-item {
    font-size: 3.7vw;
    border: none;
    margin: 0;
    padding: 0;
  }
  .special-index-message__name-item:nth-child(1) {
    margin-right: 18vw;
  }
}
.special-index-message__name-item span {
  display: block;
  font-size: 12px;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 1365px) {
  .special-index-message__name-item span {
    font-size: 10px;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__name-item span {
    font-size: 3.4vw;
  }
}
.special-index-message__button {
  margin: 85px auto 0;
  text-align: center;
}
@media screen and (max-width: 1365px) {
  .special-index-message__button {
    margin-top: 6.2vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-message__button {
    margin-top: 11.4vw;
  }
}

.special-index-agenda {
  background: #f1f1ef;
  padding: 50px 0 42px;
  margin: 0 auto 135px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 768px) {
  .special-index-agenda {
    padding: 9.3vw 0 8vw;
    margin-bottom: 10vw;
  }
}
.special-index-agenda__bg {
  display: block;
  width: 27.9vw;
  max-width: 382px;
  position: absolute;
  top: 0;
  right: 1.75vw;
}
@media screen and (max-width: 768px) {
  .special-index-agenda__bg {
    width: 51.3vw;
    right: 0;
  }
}
.special-index-agenda__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .special-index-agenda__inner {
    display: block;
    max-width: 100%;
  }
}
.special-index-agenda__image {
  width: 32.67vw;
  max-width: 446px;
}
@media screen and (max-width: 768px) {
  .special-index-agenda__image {
    width: 40vw;
    margin: 0 0 0 31.86vw;
  }
}
.special-index-agenda__textarea {
  text-align: center;
  max-width: 300px;
  width: 22vw;
}
@media screen and (max-width: 768px) {
  .special-index-agenda__textarea {
    width: 88.8%;
    max-width: 88.8%;
    margin: 8.6vw auto 0;
  }
}
.special-index-agenda__textarea-inner {
  margin-left: -134px;
  z-index: 2;
}
@media screen and (max-width: 1365px) {
  .special-index-agenda__textarea-inner {
    margin-left: -5vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-agenda__textarea-inner {
    margin-left: 0;
  }
}
.special-index-agenda__head {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 2px solid #000;
  padding-bottom: 5px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1365px) {
  .special-index-agenda__head {
    font-size: 1.75vw;
    margin-bottom: 1.46vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-agenda__head {
    font-size: 4vw;
    margin-bottom: 5.3vw;
  }
}
.special-index-agenda__text {
  font-size: 21px;
  line-height: 1.7;
  font-weight: bold;
}
@media screen and (max-width: 1365px) {
  .special-index-agenda__text {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 768px) {
  .special-index-agenda__text {
    font-size: 3.6vw;
  }
}
.special-index-agenda__button {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .special-index-agenda__button {
    width: 40vw;
    margin: 5.3vw auto 0;
  }
}

.special-index-vision {
  max-width: 1080px;
  width: 79%;
  margin: 0 auto 130px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .special-index-vision {
    max-width: 100%;
    width: 88.8%;
    margin: 0 auto 16.8vw;
  }
}
.special-index-vision__inner {
  position: relative;
  margin-right: -45px;
}
@media screen and (max-width: 768px) {
  .special-index-vision__inner {
    margin: 0;
  }
}
.special-index-vision__inner::before {
  content: "";
  display: block;
  width: 85.18%;
  height: 100%;
  background: #f1f1ef;
  position: absolute;
  z-index: -1;
  top: 30px;
  right: -20px;
}
@media screen and (max-width: 768px) {
  .special-index-vision__inner::before {
    width: 76%;
    top: 4vw;
    left: 50%;
    transform: translateX(-50%);
  }
}
.special-index-vision__head {
  text-align: right;
  padding-right: 50px;
}
@media screen and (max-width: 768px) {
  .special-index-vision__head {
    padding: 0;
    text-align: center;
  }
}
.special-index-vision__text {
  font-size: 14px;
  line-height: 1.75;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .special-index-vision__text {
    font-size: 3.4vw;
    margin-top: 8vw;
  }
}
.special-index-vision__movie {
  margin: 20px auto;
}
@media screen and (max-width: 768px) {
  .special-index-vision__movie {
    margin: 8vw auto;
  }
}
.special-index-vision__section {
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .special-index-vision__section {
    margin-bottom: 8vw;
  }
}
.special-index-vision__section--s {
  width: 90%;
}
@media screen and (max-width: 768px) {
  .special-index-vision__section--s {
    width: 100%;
  }
}
.special-index-vision__ad {
  display: flex;
  justify-content: space-between;
  margin-bottom: 130px;
}
@media screen and (max-width: 768px) {
  .special-index-vision__ad {
    margin-bottom: 21vw;
  }
}
.special-index-vision__ad-item:nth-child(1) {
  width: 64%;
}
.special-index-vision__ad-item:nth-child(2) {
  width: 32%;
}
.special-index-vision__ad-text {
  font-size: 14px;
  margin: 10px 0;
}
@media screen and (max-width: 768px) {
  .special-index-vision__ad-text {
    font-size: 3.4vw;
  }
}
.special-index-vision__movies {
  width: 72%;
  margin: 0 auto;
  display: flex;
}
@media screen and (max-width: 768px) {
  .special-index-vision__movies {
    width: 100%;
  }
}
.special-index-vision__movie-item {
  width: 48%;
}
.special-index-vision__movie-item:nth-child(2n) {
  margin-left: 4%;
}
.special-index-vision__movie-item:nth-child(n+3) {
  margin-top: 20px;
}
.special-index-vision__movie-text {
  margin-top: 10px;
  font-size: 15px;
  display: flex;
  align-items: flex-start;
}
.special-index-vision__movie-text > span:not(.special-index-vision__movie-label) {
  flex: 1;
}
@media screen and (max-width: 768px) {
  .special-index-vision__movie-text {
    font-size: 3.4vw;
  }
}
.special-index-vision__movie-label {
  font-size: 12px;
  line-height: 1;
  background: #000;
  color: #fff;
  text-align: center;
  padding: 4px 10px;
  display: inline-block;
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .special-index-vision__movie-label {
    font-size: 2.6vw;
    padding: 5px 9px;
  }
}

.special-index-overview {
  width: 100%;
  position: relative;
  margin: 200px auto 135px;
}
@media screen and (max-width: 768px) {
  .special-index-overview {
    margin: 18vw auto 15vw;
  }
}
.special-index-overview::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #f1f1ef;
  position: absolute;
  top: -60px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .special-index-overview::before {
    top: -8.8vw;
    height: 90%;
  }
}
.special-index-overview__inner {
  max-width: 1090px;
  width: 79.8%;
  background: #fff;
  position: relative;
  z-index: 2;
  margin: 0 auto;
  padding: 35px 5% 70px 6.4%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 768px) {
  .special-index-overview__inner {
    max-width: 100%;
    width: 88.8%;
    padding: 19vw 5.3vw 14.5vw;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
  }
}
.special-index-overview__head {
  display: inline-block;
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  background: #00c100;
  border-radius: 0 0 57px 0;
  padding: 25px 80px 25px 30px;
  position: absolute;
  top: 40px;
  left: -58px;
}
@media screen and (max-width: 768px) {
  .special-index-overview__head {
    font-size: 5.3vw;
    padding: 4vw 13vw 4vw 5.6vw;
    top: -4.9vw;
    left: -5.6vw;
    border-radius: 0 0 7.5vw 0;
  }
}
.special-index-overview__image {
  width: 62%;
}
@media screen and (max-width: 768px) {
  .special-index-overview__image {
    width: 100%;
  }
}
.special-index-overview__button {
  padding-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .special-index-overview__button {
    width: 71.8vw;
    margin-top: 12.6vw;
    padding: 0;
  }
}

.special-index-news {
  max-width: 1090px;
  width: 79.8%;
  position: relative;
  z-index: 2;
  margin: 0 auto 118px;
  padding-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .special-index-news {
    max-width: 100%;
    width: 88.8%;
    margin-bottom: 26.6vw;
  }
}
.special-index-news::before {
  content: "";
  display: block;
  width: 21.28%;
  height: 100%;
  background: #f1f1ef;
  position: absolute;
  z-index: -1;
  left: 25px;
  top: 25px;
}
@media screen and (max-width: 768px) {
  .special-index-news::before {
    width: 30vw;
    left: 2vw;
    top: 3vw;
  }
}
.special-index-news__list {
  padding: 0 7.3% 0 13%;
}
@media screen and (max-width: 768px) {
  .special-index-news__list {
    padding: 0 0 0 4.6vw;
  }
}
.special-index-news__item {
  width: 100%;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .special-index-news__item {
    margin-bottom: 6.6vw;
  }
}
.special-index-news__item a {
  display: block;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  position: relative;
}
.special-index-news__item a:hover::before {
  background: #000;
  border-color: #000;
}
.special-index-news__item a:hover .special-index-news__year {
  color: #000;
}
.special-index-news__item a:hover .special-index-news__year::after {
  width: calc(100% - 16px - 5em);
  border-color: #000;
  left: 18px;
}
.special-index-news__item a:hover .special-index-news__date {
  font-weight: bold;
}
.special-index-news__item a:hover .special-index-news__text {
  font-weight: bold;
}
.special-index-news__item a::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 1px solid #cdcdcd;
  border-radius: 50%;
  position: absolute;
  background: #fff;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .special-index-news__item a::before {
    width: 4.2vw;
    height: 4.2vw;
  }
}
.special-index-news__year {
  width: 100%;
  display: block;
  font-size: 10px;
  color: #cdcdcd;
  font-weight: bold;
  text-align: right;
  margin-bottom: 5px;
}
@media screen and (max-width: 768px) {
  .special-index-news__year {
    font-size: 2.6vw;
  }
}
.special-index-news__year::before {
  content: "";
  display: block;
  width: calc(100% - 16px - 5em);
  height: 2px;
  border-top: 1px solid #cdcdcd;
  position: absolute;
  top: 8px;
  left: 18px;
}
@media screen and (max-width: 768px) {
  .special-index-news__year::before {
    top: 2.1vw;
    left: calc(4.2vw + 2px);
  }
}
.special-index-news__year::after {
  content: "";
  display: block;
  height: 2px;
  width: 40px;
  border-top: 1px solid #000;
  position: absolute;
  top: 8px;
  left: 20%;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .special-index-news__year::after {
    width: 10vw;
    top: 2.1vw;
    left: 22.6vw;
  }
}
.special-index-news__date {
  display: block;
  font-size: 24px;
  font-weight: normal;
  width: 14%;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .special-index-news__date {
    width: 18vw;
    font-size: 5vw;
  }
}
.special-index-news__text {
  text-align: right;
  flex: 1;
  padding: 10px 0 0 12.8%;
}
@media screen and (max-width: 768px) {
  .special-index-news__text {
    font-size: 3.2vw;
    padding: 1.5vw 0 0 2.1vw;
    text-align: left;
  }
}

.special-index-campaign {
  background: #f1f1ef;
  padding: 55px 0;
}
@media screen and (max-width: 768px) {
  .special-index-campaign {
    padding: 8vw 0;
  }
}
.special-index-campaign__inner {
  width: 64.4%;
  max-width: 880px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .special-index-campaign__inner {
    max-width: 100%;
    width: 88.8%;
    flex-wrap: wrap;
  }
}
.special-index-campaign__tvcm .special-index-campaign__inner {
  justify-content: space-between;
}
.special-index-campaign__item {
  width: 42%;
}
@media screen and (max-width: 768px) {
  .special-index-campaign__item {
    width: 58.6vw;
  }
}
.special-index-campaign__tvcm .special-index-campaign__item {
  width: 31.5%;
}
@media screen and (max-width: 768px) {
  .special-index-campaign__tvcm .special-index-campaign__item {
    width: 48%;
  }
  .special-index-campaign__tvcm .special-index-campaign__item:nth-child(n+3) {
    margin-top: 4.6vw;
  }
}
.special-index-campaign__item a:not(.is-disabled):hover {
  opacity: 0.8;
}
.special-index-campaign__item.is-disabled {
  pointer-events: none;
}
.special-index-campaign__head {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .special-index-campaign__head {
    font-size: 4vw;
    width: 88.8%;
    margin: 0 auto 4vw;
  }
}
.special-index-campaign__subhead {
  font-size: 18px;
  font-weight: bold;
  margin: 24px auto 10px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .special-index-campaign__subhead {
    font-size: 3.4vw;
    margin: 6.6vw auto 4.5vw;
  }
}
.special-index-campaign__text {
  font-size: 18px;
  margin: 24px auto 15px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .special-index-campaign__text {
    font-size: 3.4vw;
    margin: 6.6vw auto 4.5vw;
  }
}

.special-press-inner {
  max-width: 1080px;
  width: 79%;
  margin: 0 auto;
  padding: 100px 0 0;
}
@media screen and (max-width: 768px) {
  .special-press-inner {
    width: 88.8%;
    padding-top: 10vw;
  }
}

.special-press-movie img {
  width: 100%;
  height: auto;
}

.en .special-wrapper {
  margin-top: -22px;
}
.en .special-container {
  padding-top: 80px;
}
@media screen and (max-width: 768px) {
  .en .special-container {
    padding-top: 60px;
  }
}
.en .special-message-kv__textarea {
  width: 38vw;
  max-width: 520px;
  top: 70px;
}
@media screen and (max-width: 1365px) {
  .en .special-message-kv__textarea {
    top: 5vw;
  }
}
@media screen and (max-width: 768px) {
  .en .special-message-kv__textarea {
    width: 50vw;
    max-width: 50vw;
    top: 8vw;
  }
}
@media screen and (max-width: 1365px) {
  .en .special-message-kv__head {
    font-size: 2.6vw;
  }
}
@media screen and (max-width: 768px) {
  .en .special-message-kv__head {
    font-size: 4vw;
  }
}
.en .special-message-kv__text span {
  margin-top: 0.5em;
}
@media screen and (max-width: 1365px) {
  .en .special-message-kv__text span {
    font-size: 1vw;
  }
}
@media screen and (max-width: 768px) {
  .en .special-message-kv__text span {
    font-size: 2.6vw;
  }
}
.en .special-index-message__textarea {
  padding: 55px 50px 35px;
}
@media screen and (max-width: 1365px) {
  .en .special-index-message__textarea {
    padding: 4vw 3.66vw 2.5vw;
  }
}
@media screen and (max-width: 768px) {
  .en .special-index-message__textarea {
    padding: 8vw 8.5vw;
  }
}
.en .special-index-message__textarea--comingsoon {
  padding-bottom: 90px;
}
@media screen and (max-width: 1365px) {
  .en .special-index-message__textarea--comingsoon {
    padding-bottom: 6.5vw;
  }
}
@media screen and (max-width: 768px) {
  .en .special-index-message__textarea--comingsoon {
    padding: 8vw 8.5vw;
  }
}
.en .special-index-message__name {
  margin: 40px 25px 0 0;
}
@media screen and (max-width: 1365px) {
  .en .special-index-message__name {
    margin: 2.9vw 0 0 0;
  }
}
@media screen and (max-width: 768px) {
  .en .special-index-message__name {
    margin-top: 6.6vw;
  }
}
.en .special-index-message__name-item {
  font-size: 14px;
  margin: 0;
}
.en .special-index-message__name-item:nth-child(1) {
  margin-right: 40px;
}
@media screen and (max-width: 1365px) {
  .en .special-index-message__name-item {
    font-size: 1vw;
  }
  .en .special-index-message__name-item:nth-child(1) {
    margin-right: 3vw;
  }
}
@media screen and (max-width: 768px) {
  .en .special-index-message__name-item {
    font-size: 3.4vw;
    width: 47vw;
  }
  .en .special-index-message__name-item:nth-child(1) {
    margin-right: 6vw;
  }
}
.en .special-index-message__name-item span {
  margin-top: 0.5em;
}
@media screen and (max-width: 1365px) {
  .en .special-index-message__name-item span {
    font-size: 10px;
  }
}
@media screen and (max-width: 768px) {
  .en .special-index-message__name-item span {
    font-size: 3vw;
  }
}
.en .special-index-message__button {
  margin: 50px auto 0;
}
@media screen and (max-width: 1365px) {
  .en .special-index-message__button {
    margin-top: 3.66vw;
  }
}
@media screen and (max-width: 768px) {
  .en .special-index-message__button {
    margin-top: 11.4vw;
  }
}
.en .special-index-overview__head {
  font-size: 26px;
  padding: 25px 40px 25px 30px;
}
@media screen and (max-width: 1365px) {
  .en .special-index-overview__head {
    font-size: 2vw;
  }
}
@media screen and (max-width: 768px) {
  .en .special-index-overview__head {
    font-size: 5.3vw;
    padding: 4vw 13vw 4vw 5.6vw;
  }
}